<template>
  <div class="row">

    <div class="columns warning-block white-block">
        <b>Вам одобрен займ!</b>
      <br>
      <p>Для его получения необходимо пройти идентификацию согласно требованию Федерального Закона №115 при выдаче суммы свыше 15 тыс. руб.</p>
      <p>Простая идентификация в 3 шага:</p>
      <ul>
        <li><a href="https://www.contact-sys.com/where/list/1/map/0/0/" target="_blank">Выбрать ближайшее отделение Contact</a>;</li>
        <li>Возьмите паспорт, СНИЛС и ИНН и прийдите в отделение Contact. Сообщите сотруднику, что нужна услуга идентификации в пользу МФК «Вэббанкир» (услуга «МФК-Идентификация» — предоставляется бесплатно!);</li>
        <li>Пройдите короткую процедуру сверки с паспортом, и через пару минут деньги поступят на карту или другой, выбранный вами, способ получения.</li>
      </ul>
      <p>
        <span v-if="$user.snilsOrInn && String($user.snilsOrInn).length === 12">Ваш ИНН - <b>{{$user.snilsOrInn}}</b> мы направили вам в SMS.</span>
        <span v-else>Ваш номер ИНН можно узнать на сайте <a href="https://service.nalog.ru/inn.do" target="_blank">nalog.ru</a></span>
          <br/>
        Номер СНИЛС можно узнать у своего работодателя.</p>
      Проходить идентификацию нужно один раз в год. При повторных обращениях, в течение года, идентификация не потребуется.
    </div>
  </div>
</template>

<script>
	export default {
		name: 'WarningBlockMessage'
	}
</script>

<style scoped>

</style>
